{% extends "accounts/auth_base.html" %}

{% load crispy_forms_tags %}

{% block title %}{{ block.super }}Sign Up{% endblock %}

{% block form_heading %}Sign up to get access to WAVES'API{% endblock %}

{% block form %}
  <div class="form-message text-right">
    <p>
      Already registered ? <a href="{% url 'waves:login' %}">Log in</a>.<br/>
        All fields are required, except phone and comment.
    </p>
  </div>
  {% crispy form %}
{% endblock form %}


